
Terms of Use and Privacy Agreement
UpToDate online privacy policy

UpToDate, Inc. is very sensitive to the privacy needs of its website 
visitors and subscribers and is wholly committed to maintaining privacy 
at the highest level. UpToDate does not sell or otherwise share subscribers' 
or website visitors' personal information with anyone.  


To better understand UpToDate's online privacy policies, please read the 
following Privacy Policy.

Subscriber Information

UpToDate never automatically collects any information that specifically 
identifies you such as your name, address, or e-mail address.  This 
information is collected only when you voluntarily provide it as part of 
the subscription process ("Subscriber Information").  We will ask you 
whenever we need Subscriber Information that identifies you or allows us to 
contact you.

Consent and Security

It is your choice whether or not you provide your Subscriber Information 
to UpToDate, but Subscriber Information is required for UpToDate to provide 
you with services (for example, access to UpToDate under a subscription 
agreement). 

Use of Subscriber Information

Your Subscriber Information may be used internally within UpToDate.  For 
example, UpToDate may use your Subscriber Information internally to provide 
subscription services to you and process your transactions, to contact you 
for customer service and billing purposes, to communicate to you about your 
subscription or changes to our service, to understand who uses the Website 
and to improve the Website. In addition, UpToDate reserves the right to 
disclose your Subscriber Information under limited circumstances in the 
event UpToDate believes that the Website is being used to commit unlawful 
acts, and/or if disclosure of your Subscriber Information is required to 
comply with applicable laws or regulations, or with a court or administrative 
order. 

Usage Information

Non-personally identifying information ("Usage Information") comprises 
information that does not identify any particular user. Examples include: 
information about which of UpToDate's pages are visited on an aggregate 
level, browser type, operating system type, or IP address.  

Use of Usage Information

Your Usage Information may be disclosed internally within UpToDate and to 
third parties.  For example, UpToDate may disclose Usage Information in 
order to better understand which parts of the Website users are visiting, 
to improve the content of the Website, and for marketing, advertising, or 
research purposes.  (Institutional licensees should refer to their 
subscription and license agreement).

Cookies

The UpToDate Website may place a text file called a "cookie" in the browser 
files of your computer. Cookies can be used to provide you with tailored 
information from the Website. The cookie itself does not contain Subscriber 
Information. You can set your browser to notify you when you receive a 
cookie, giving you the chance to decide whether or not to accept it.

Effective Date

This Privacy Policy is effective as of October 27, 2007 and will remain in 
effect unless changed.  UpToDate may modify this Privacy Policy at any time, 
and such modifications shall be effective immediately upon posting of the 
modified Privacy Policy on the Website.

Contacting the Website

If you have any questions about this Privacy Policy, the practices of this 
Website, or your dealings with this Website, please contact
	info@uptodate.com.
ecapp1103p.utd.com
